<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Mock Technical Exam Debugging and Code Tracing</title>
</head>
<body>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>